Subject: graphics

From: jack rowe <[email-masked]>
Date: 25 Aug 96 12:21:41 EDT

Hello, group(s),

	Does anyone know of a way to send diagrams (i.e., fax docs, etc.) through
these mailing lists? Would they be viewable in this environment? I have some
low-tech pump diagrams I wanted to send, don't know how to do it. Thanks, Jack